Results 1 to 6 of 6

Thread: Confuse !

  1. #1
    New Member
    Join Date
    Mar 2009
    Posts
    33
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Exclamation Confuse !

    For north america is U, I have ver.3.4U and which one is for U in app. Twilight is rzde, rzdj, rzdp ?

  2. #2
    New Member
    Join Date
    Jan 2009
    Location
    Kitchener, Ontario, Canada
    Posts
    55
    Thanks
    16
    Thanked 7 Times in 7 Posts
    You need the RZDE one for American Wiis (3.4U).

    The RZDJ one is for Japanese Wiis (3.4J).

    The RZDP one is for European Wiis (3.4E).
    Last edited by JC-Gamer; 04-03-2009 at 02:19 PM. Reason: bad font colour

  3. #3
    New Member
    Join Date
    Mar 2009
    Posts
    33
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by JC-Gamer View Post
    You need the RZDE one for American Wiis (3.4U).

    The RZDJ one is for Japanese Wiis (3.4J).

    The RZDP one is for European Wiis (3.4E).
    Thanks, I,m new in this can you direct me steps to step how I can softmod have rev.3.4U ? I don't whant use internet for wii. thanks again

  4. #4
    Junior Member
    Retired Site Artist
    zerosyko's Avatar
    Join Date
    Sep 2008
    Location
    Kenai, AK
    Posts
    1,134
    Thanks
    34
    Thanked 216 Times in 141 Posts
    I'll direct you to the tutorials section. It's up there, at the top of the page.


  5. #5
    New Member
    Join Date
    Jan 2009
    Location
    Kitchener, Ontario, Canada
    Posts
    55
    Thanks
    16
    Thanked 7 Times in 7 Posts
    It depends on what you want to do. You need to start by getting the Homebrew Channel. Also, don't update your Wii to 4.0 or else you won't be able to soft mod it! First thing you'll need is an SD card that's 2 gigs or less.

    Here's the easiest FAQ online for installing the Homebrew Channel:

    Homebrew Channel - WiiBrew

    Once you've succeeded in doing that, you can find FAQ's that allow you to do a variety of different things once you have the Homebrew Channel.

    ►RECOMMENDED FAQ's, GUIDES & TUTORIALS ONLY ◄

  6. #6
    New Member
    Join Date
    Mar 2009
    Posts
    33
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by JC-Gamer View Post
    It depends on what you want to do. You need to start by getting the Homebrew Channel. Also, don't update your Wii to 4.0 or else you won't be able to soft mod it! First thing you'll need is an SD card that's 2 gigs or less.

    Here's the easiest FAQ online for installing the Homebrew Channel:

    Homebrew Channel - WiiBrew

    Once you've succeeded in doing that, you can find FAQ's that allow you to do a variety of different things once you have the Homebrew Channel.

    ►RECOMMENDED FAQ's, GUIDES & TUTORIALS ONLY ◄
    many thanks. I must start from scrach, I have sd 2gb and won't update to 4.0

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •